WorkspaceName=rss
WorkspaceDescription=child of WS4
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
InvalidGlobalVariableIsErrorfalse
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Alt 02----0
Description=
Path=rss/Alt_02----.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1675435643603
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----0:Alt 02
Description=
Path=rss/Alt_02----0_Alt_02.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1453228967360
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----0:01 Standard
Description=Standard Project Network
Path=rss/Alt_02----0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1510010759914
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----0:Alt 02
Description=Regulation Plan Operations (TS Data Set)
Path=rss/Alt_02----0_Alt_02.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----0:Alt 02Obs
Description=Regulation Plan Operations (Observed TS Data Set)
Path=rss/Alt_02----0_Alt_02Obs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----0:Alt 02
Description=At-Site Operations
Path=rss/Alt_02----0_Alt_02.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1510010760067
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----0
Description=ResSim Run for Alt 02----0
Path=rss/Alt_02----0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Rock--0
Description=
Path=rss/WCP-Rock--.simrun
Class=hec.rss.model.RssSimRun
Index=8
ModifiedTime=1675435643619
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Rock--0:WCP-Rock
Description=
Path=rss/WCP-Rock--0_WCP-Rock.malt
Class=hec.model.ModelAlt
Index=9
ModifiedTime=1510082141488
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Rock--0:01 Standard
Description=Standard Project Network
Path=rss/WCP-Rock--0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=10
ModifiedTime=1510082141618
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Rock--0:WCP-Rock
Description=Copy of At-Site Operations (TS Data Set)
Path=rss/WCP-Rock--0_WCP-Rock.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Rock--0:WCP-RockObs
Description=Copy of At-Site Operations (Observed TS Data Set)
Path=rss/WCP-Rock--0_WCP-RockObs.fits
Class=hec.model.TSDataSet
Index=12
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Rock--0:WCP-Rock
Description=Copy of At-Site Operations
Path=rss/WCP-Rock--0_WCP-Rock.ralt
Class=hec.rss.model.RssAlt
Index=13
ModifiedTime=1510082141771
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RR----0
Description=
Path=rss/WCP-RR----.simrun
Class=hec.rss.model.RssSimRun
Index=14
ModifiedTime=1675435643619
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RR----0:WCP-RR
Description=
Path=rss/WCP-RR----0_WCP-RR.malt
Class=hec.model.ModelAlt
Index=15
ModifiedTime=1510082141845
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RR----0:01 Standard
Description=Standard Project Network
Path=rss/WCP-RR----0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=16
ModifiedTime=1510093217461
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RR----0:WCP-RR
Description=Copy of At-Site Operations (TS Data Set)
Path=rss/WCP-RR----0_WCP-RR.fits
Class=hec.model.TSDataSet
Index=17
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RR----0:WCP-RRObs
Description=Copy of At-Site Operations (Observed TS Data Set)
Path=rss/WCP-RR----0_WCP-RRObs.fits
Class=hec.model.TSDataSet
Index=18
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RR----0:WCP-RR
Description=Copy of At-Site Operations
Path=rss/WCP-RR----0_WCP-RR.ralt
Class=hec.rss.model.RssAlt
Index=19
ModifiedTime=1510082142072
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RRG---0
Description=
Path=rss/WCP-RRG---.simrun
Class=hec.rss.model.RssSimRun
Index=20
ModifiedTime=1675435643634
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RRG---0:WCP-RRG
Description=
Path=rss/WCP-RRG---0_WCP-RRG.malt
Class=hec.model.ModelAlt
Index=21
ModifiedTime=1510082142138
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RRG---0:01 Standard
Description=Standard Project Network
Path=rss/WCP-RRG---0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=22
ModifiedTime=1550086553429
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RRG---0:WCP-RRG
Description=Copy of At-Site Operations (TS Data Set)
Path=rss/WCP-RRG---0_WCP-RRG.fits
Class=hec.model.TSDataSet
Index=23
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RRG---0:WCP-RRGObs
Description=Copy of At-Site Operations (Observed TS Data Set)
Path=rss/WCP-RRG---0_WCP-RRGObs.fits
Class=hec.model.TSDataSet
Index=24
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RRG---0:WCP-RRG
Description=Copy of At-Site Operations
Path=rss/WCP-RRG---0_WCP-RRG.ralt
Class=hec.rss.model.RssAlt
Index=25
ModifiedTime=1550086553913
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Rock--0
Description=ResSim Run for WCP-Rock--0
Path=rss/WCP-Rock--0.rssrun
Class=hec.rss.model.RssRun
Index=26
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-Rock1-:WCP-Rock--0:WCP-Rock
Description=
Path=rss/_WCP-Rock1-_WCP-Rock--0_WCP-Rock.malt
Class=hec.model.ModelAlt
Index=28
ModifiedTime=1510082369332
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-Rock1-:WCP-Rock--0:01 Standard
Description=Standard Project Network
Path=rss/_WCP-Rock1-_WCP-Rock--0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=29
ModifiedTime=1510082402813
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-Rock1-:WCP-Rock--0:WCP-Rock
Description=Copy of At-Site Operations (TS Data Set)
Path=rss/_WCP-Rock1-_WCP-Rock--0_WCP-Rock.fits
Class=hec.model.TSDataSet
Index=30
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-Rock1-:WCP-Rock--0:WCP-RockObs
Description=Copy of At-Site Operations (Observed TS Data Set)
Path=rss/_WCP-Rock1-_WCP-Rock--0_WCP-RockObs.fits
Class=hec.model.TSDataSet
Index=31
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-Rock1-:WCP-Rock--0:WCP-Rock
Description=Copy of At-Site Operations
Path=rss/_WCP-Rock1-_WCP-Rock--0_WCP-Rock.ralt
Class=hec.rss.model.RssAlt
Index=32
ModifiedTime=1510082369679
ManagerProxyEnd

ManagerProxyBegin
Name=ResSim trial WCP-Rock--1
Description=
Path=rss/ResSim trial WCP-Rock--1.trun
Class=hec.rss.model.RssSimTrialRun
Index=27
ModifiedTime=1675435643619
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Rock--1
Description=ResSim Run for WCP-Rock--1
Path=rss/WCP-Rock--1.rssrun
Class=hec.rss.model.RssRun
Index=33
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RR----0
Description=ResSim Run for WCP-RR----0
Path=rss/WCP-RR----0.rssrun
Class=hec.rss.model.RssRun
Index=34
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RR1-:WCP-RR----0:WCP-RR
Description=
Path=rss/_WCP-RR1-_WCP-RR----0_WCP-RR.malt
Class=hec.model.ModelAlt
Index=36
ModifiedTime=1510091588392
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RR1-:WCP-RR----0:01 Standard
Description=Standard Project Network
Path=rss/_WCP-RR1-_WCP-RR----0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=37
ModifiedTime=1510091620411
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RR1-:WCP-RR----0:WCP-RR
Description=Copy of At-Site Operations (TS Data Set)
Path=rss/_WCP-RR1-_WCP-RR----0_WCP-RR.fits
Class=hec.model.TSDataSet
Index=38
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RR1-:WCP-RR----0:WCP-RRObs
Description=Copy of At-Site Operations (Observed TS Data Set)
Path=rss/_WCP-RR1-_WCP-RR----0_WCP-RRObs.fits
Class=hec.model.TSDataSet
Index=39
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RR1-:WCP-RR----0:WCP-RR
Description=Copy of At-Site Operations
Path=rss/_WCP-RR1-_WCP-RR----0_WCP-RR.ralt
Class=hec.rss.model.RssAlt
Index=40
ModifiedTime=1510091588704
ManagerProxyEnd

ManagerProxyBegin
Name=ResSim trial WCP-RR----1
Description=
Path=rss/ResSim trial WCP-RR----1.trun
Class=hec.rss.model.RssSimTrialRun
Index=35
ModifiedTime=1675435643619
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RR----1
Description=ResSim Run for WCP-RR----1
Path=rss/WCP-RR----1.rssrun
Class=hec.rss.model.RssRun
Index=41
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RRG---0
Description=ResSim Run for WCP-RRG---0
Path=rss/WCP-RRG---0.rssrun
Class=hec.rss.model.RssRun
Index=42
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RRG1-:WCP-RRG---0:WCP-RRG
Description=
Path=rss/_WCP-RRG1-_WCP-RRG---0_WCP-RRG.malt
Class=hec.model.ModelAlt
Index=44
ModifiedTime=1510157015257
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RRG1-:WCP-RRG---0:01 Standard
Description=Standard Project Network
Path=rss/_WCP-RRG1-_WCP-RRG---0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=45
ModifiedTime=1510157215155
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RRG1-:WCP-RRG---0:WCP-RRG
Description=Copy of At-Site Operations (TS Data Set)
Path=rss/_WCP-RRG1-_WCP-RRG---0_WCP-RRG.fits
Class=hec.model.TSDataSet
Index=46
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RRG1-:WCP-RRG---0:WCP-RRGObs
Description=Copy of At-Site Operations (Observed TS Data Set)
Path=rss/_WCP-RRG1-_WCP-RRG---0_WCP-RRGObs.fits
Class=hec.model.TSDataSet
Index=47
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RRG1-:WCP-RRG---0:WCP-RRG
Description=Copy of At-Site Operations
Path=rss/_WCP-RRG1-_WCP-RRG---0_WCP-RRG.ralt
Class=hec.rss.model.RssAlt
Index=48
ModifiedTime=1510157249291
ManagerProxyEnd

ManagerProxyBegin
Name=ResSim trial WCP-RRG---1
Description=
Path=rss/ResSim trial WCP-RRG---1.trun
Class=hec.rss.model.RssSimTrialRun
Index=43
ModifiedTime=1675435643634
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RRG---1
Description=ResSim Run for WCP-RRG---1
Path=rss/WCP-RRG---1.rssrun
Class=hec.rss.model.RssRun
Index=49
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RRG1-:WCP-RRG---0:WCP-RRG
Description=
Path=rss/_WCP-RRG1-_WCP-RRG---0_WCP-RRG.malt
Class=hec.model.ModelAlt
Index=51
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RRG1-:WCP-RRG---0:01 Standard
Description=Standard Project Network
Path=rss/_WCP-RRG1-_WCP-RRG---0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=52
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RRG1-:WCP-RRG---0:WCP-RRG
Description=Copy of At-Site Operations (TS Data Set)
Path=rss/_WCP-RRG1-_WCP-RRG---0_WCP-RRG.fits
Class=hec.model.TSDataSet
Index=53
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RRG1-:WCP-RRG---0:WCP-RRGObs
Description=Copy of At-Site Operations (Observed TS Data Set)
Path=rss/_WCP-RRG1-_WCP-RRG---0_WCP-RRGObs.fits
Class=hec.model.TSDataSet
Index=54
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RRG1-:WCP-RRG---0:WCP-RRG
Description=Copy of At-Site Operations
Path=rss/_WCP-RRG1-_WCP-RRG---0_WCP-RRG.ralt
Class=hec.rss.model.RssAlt
Index=55
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=ResSim trial WCP-RRG---1
Description=
Path=rss/ResSim trial WCP-RRG---1.trun
Class=hec.rss.model.RssSimTrialRun
Index=50
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Loopy-0
Description=
Path=rss/WCP-Loopy-.simrun
Class=hec.rss.model.RssSimRun
Index=56
ModifiedTime=1675435643588
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Loopy-0:WCP-Loopy
Description=
Path=rss/WCP-Loopy-0_WCP-Loopy.malt
Class=hec.model.ModelAlt
Index=57
ModifiedTime=1510158798367
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Loopy-0:WithLoopy
Description=Standard Project Network
Path=rss/WCP-Loopy-0_WithLoopy.rsys
Class=hec.rss.model.RssSystem
Index=58
ModifiedTime=1510158798523
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Loopy-0:WCP-Loopy
Description=(TS Data Set)
Path=rss/WCP-Loopy-0_WCP-Loopy.fits
Class=hec.model.TSDataSet
Index=59
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Loopy-0:WCP-LoopyObs
Description=(Observed TS Data Set)
Path=rss/WCP-Loopy-0_WCP-LoopyObs.fits
Class=hec.model.TSDataSet
Index=60
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Loopy-0:WCP-Loopy
Description=
Path=rss/WCP-Loopy-0_WCP-Loopy.ralt
Class=hec.rss.model.RssAlt
Index=61
ModifiedTime=1510158798698
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Loopy-0
Description=ResSim Run for WCP-Loopy-0
Path=rss/WCP-Loopy-0.rssrun
Class=hec.rss.model.RssRun
Index=62
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RR2-:WCP-RR----0:WCP-RR
Description=
Path=rss/_WCP-RR2-_WCP-RR----0_WCP-RR.malt
Class=hec.model.ModelAlt
Index=64
ModifiedTime=1510159409120
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RR2-:WCP-RR----0:01 Standard
Description=Standard Project Network
Path=rss/_WCP-RR2-_WCP-RR----0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=65
ModifiedTime=1510159497284
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RR2-:WCP-RR----0:WCP-RR
Description=Copy of At-Site Operations (TS Data Set)
Path=rss/_WCP-RR2-_WCP-RR----0_WCP-RR.fits
Class=hec.model.TSDataSet
Index=66
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RR2-:WCP-RR----0:WCP-RRObs
Description=Copy of At-Site Operations (Observed TS Data Set)
Path=rss/_WCP-RR2-_WCP-RR----0_WCP-RRObs.fits
Class=hec.model.TSDataSet
Index=67
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RR2-:WCP-RR----0:WCP-RR
Description=Copy of At-Site Operations
Path=rss/_WCP-RR2-_WCP-RR----0_WCP-RR.ralt
Class=hec.rss.model.RssAlt
Index=68
ModifiedTime=1510159409447
ManagerProxyEnd

ManagerProxyBegin
Name=ResSim trial WCP-RR----2
Description=
Path=rss/ResSim trial WCP-RR----2.trun
Class=hec.rss.model.RssSimTrialRun
Index=63
ModifiedTime=1675435643619
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RR----2
Description=ResSim Run for WCP-RR----2
Path=rss/WCP-RR----2.rssrun
Class=hec.rss.model.RssRun
Index=69
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01----0
Description=
Path=rss/Alt_01----.simrun
Class=hec.rss.model.RssSimRun
Index=70
ModifiedTime=1675435643603
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01----0:Alt 01
Description=
Path=rss/Alt_01----0_Alt_01.malt
Class=hec.model.ModelAlt
Index=71
ModifiedTime=1675435590052
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01----0:01 Standard
Description=Standard Project Network
Path=rss/Alt_01----0_01_Standard.rsys
Class=hec.rss.model.RssSystem
Index=72
ModifiedTime=1675435590612
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01----0:Alt 01
Description=Net=01 Standard__OpSet=Basic GC__LB=Pool Elev+Release__TS=Major 1997 Flood (TS Data Set)
Path=rss/Alt_01----0_Alt_01.fits
Class=hec.model.TSDataSet
Index=73
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01----0:Alt 01Obs
Description=Net=01 Standard__OpSet=Basic GC__LB=Pool Elev+Release__TS=Major 1997 Flood (Observed TS Data Set)
Path=rss/Alt_01----0_Alt_01Obs.fits
Class=hec.model.TSDataSet
Index=74
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01----0:Alt 01
Description=Basic Guide Curve Operations (Global Variable Data Set)
Path=rss/Alt_01----0_Alt_01.igv
Class=hec.rss.model.GVDataSet
Index=75
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 01----0:Alt 01
Description=Basic Guide Curve Operations
Path=rss/Alt_01----0_Alt_01.ralt
Class=hec.rss.model.RssAlt
Index=76
ModifiedTime=1675435591298
ManagerProxyEnd

ManagerProxyBegin
Name=Alt 02----0:Alt 02
Description=At-Site Operations (Global Variable Data Set)
Path=rss/Alt_02----0_Alt_02.igv
Class=hec.rss.model.GVDataSet
Index=77
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Rock--0:WCP-Rock
Description=Copy of At-Site Operations (Global Variable Data Set)
Path=rss/WCP-Rock--0_WCP-Rock.igv
Class=hec.rss.model.GVDataSet
Index=78
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RR----0:WCP-RR
Description=Copy of At-Site Operations (Global Variable Data Set)
Path=rss/WCP-RR----0_WCP-RR.igv
Class=hec.rss.model.GVDataSet
Index=79
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-RRG---0:WCP-RRG
Description=Copy of At-Site Operations (Global Variable Data Set)
Path=rss/WCP-RRG---0_WCP-RRG.igv
Class=hec.rss.model.GVDataSet
Index=80
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=WCP-Loopy-0:WCP-Loopy
Description= (Global Variable Data Set)
Path=rss/WCP-Loopy-0_WCP-Loopy.igv
Class=hec.rss.model.GVDataSet
Index=81
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-Rock1-:WCP-Rock--0:WCP-Rock
Description=Copy of At-Site Operations (Global Variable Data Set)
Path=rss/_WCP-Rock1-_WCP-Rock--0_WCP-Rock.igv
Class=hec.rss.model.GVDataSet
Index=82
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_WCP-RR1-:WCP-RR----0:WCP-RR
Description=Copy of At-Site Operations (Global Variable Data Set)
Path=rss/_WCP-RR1-_WCP-RR----0_WCP-RR.igv
Class=hec.rss.model.GVDataSet
Index=83
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
